.header-top__cities {
    position: absolute;
    background: #fff;
    padding: 0 30px 10px;
    left: -31px;
    border: 1px #32b4d9 solid;
    border-top: none;
    border-radius: 0 0 5px 5px;
    top: 100%;
    transition: .2s ease-in;
    min-width: 160px;
}
.header-top__cities a {
    display: block;
    color: #2485a1;
    transition: .2s ease-in;
}
.header-top__cities a:hover {
    color: #32b4d9;
}
.header-top__cities-switch {
    content: "";
    width: 15px;
    height: 10px;
    background: url(/tpl/img/home/accardion-arrows-blue.svg) no-repeat;
    right: 0;
    top: 5px;
    transition: .2s ease-in;
    display: inline-block;
    margin-left: 15px;
    rotate: 180deg;
    vertical-align: middle;
    cursor: pointer;
    opacity: .5;
}
.header-top__cities-switch.open {
    rotate: none;
}
.header-top__cities-switch:hover {
    opacity: 1;
}
.hidden {
    display: none;
}

img, legend{
    max-width: 100%;
    height: auto;
}

@media (max-width: 991px){
    .album_all{
        columns: 40px 4;
    }
    .album_mini{
        margin: 0 auto;
    }
    .album_mini .minimized{
        margin: 0 auto;
    }
}

@media (max-width: 767px){
    .album_all{
        columns: 40px 3;
    }
}

@media (max-width: 599px){
    .album_all{
        columns: 40px 2;
    }
}

@media (max-width: 700px) {
    .header-top__adrress {
        display: block;
        margin-left: 15px;
    }
    
    .header-top__adrress .header-top__adrress-text{
        display: none;
    }
}

@media (max-width: 599px){
    .header-top__adrress .header-top__cities-switch{
        margin-left: 5px;
    }
    .header-top__adrress .header-top__adrress-title{
        /* font-size: 0; */
    }
    
    .header-top__adrress .header-top__cities{
        font-size: 1.4rem;
    }
}

@media (max-width: 479px){
    .header-top__right{
        gap: 1rem;
    }
    .album_all{
        columns: 20px 2;
    }
    .album_mini{
        width: auto;
    }
}

@media (max-width: 359px){
    .mobile-logo{
        max-width: 100px;
    }
    
    .album_all{
        columns: 0px 1;
    }
    .album_mini{
        width: auto;
    }
    .album_mini .minimized{
        width: auto;
        margin: 0 auto;
    }
}


.page_bottom{
    margin-top: auto;
}

.xmap_block{
    padding-left: 20px;
}

.xmap_block ul{
    list-style-type: disc;
}
.xmap_block > ul{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    column-gap: 40px;
    
}

.xmap_block a:hover{
    text-decoration: underline;
}

@media (max-width: 767px){
    .xmap_block > ul{
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (max-width: 479px){
    .xmap_block > ul{
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

.sect_share{
    padding: 50px 0;
}

.share_block{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.share_block > * {
    margin: 5px 0;
}

.share_block_title{
    font-size: 18px;
    font-weight: 600;
    margin-right: 20px;
}


.header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background-color: #fff;
}

main{
    margin-top: 145px;
}

.header.fixed{
    box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.15);
}

.header.fixed .menu__list li a:hover{
    padding-bottom: 0.9rem;
}

.header .header-top,
.header .menu{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.header.fixed .header-top,
.header.fixed .menu{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.btn_up {
  background-color: #32b4d9;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  overflow: hidden;
  position: fixed;
  /*right: 58px;
  bottom: 20px;*/
  right: 58px;
  bottom: 85px;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  opacity: 0;
  visibility: hidden;
  z-index: 100;
}
.btn_up:hover {
  background-color: #046884;
}
.btn_up.show {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  opacity: 1;
  visibility: visible;
  display: block !important;
}
.btn_up svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (max-width: 767px){
    .btn_up{
        right: inherit;
        left: 20px;
        bottom: 20px !important;
    }
    .whatsapp-button{
        right: 20px !important;
        bottom: 20px !important;
    }
}

.whatsapp-button {
    box-sizing: border-box;
    position: fixed;
    z-index: 3;
    right: 50px;
    bottom: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #25D366;
    color: white;
    width: 60px;
    height: 60px;
    /*background-color: #fff;*/
    border: 3px solid #25D366;
    border-radius: 50%;
    box-shadow: 0 0 15px 3px #00ca35;
    cursor: pointer;
    transition: border .3s;
}

.whatsapp-button i {
    font-size: 30px;
    /*color: #25D366;  Цвет иконки */
}

.whatsapp-button:hover {
    border: 3px solid #fff;
    transition: border .3s;
}

/* Эффект мигания для контура */
@keyframes blink {
    0% {
        box-shadow: 0 0 15px 3px #00ca35;
    }
    50% {
        box-shadow: 0 0 5px 3px #00ca35;
    }
    100% {
        box-shadow: 0 0 15px 3px #00ca35;
    }
}

.whatsapp-button.blinking {
    animation: blink 1.5s infinite;
}

.agree_block{
    margin: 20px 0;
}




.menu__list .menu__list_btn {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 10px;
  width: 25px;
  height: 20px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(180deg);
  display: none;
  cursor: pointer;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.menu__list .menu__list_btn.open{
    transform: rotate(0deg);
}

@media (max-width: 800px) {
    .calculator{
        overflow-x: auto;
    }
    
    .menu__list .menu__list_item{
        position: relative;
        padding-right: 40px;
    }
    .menu__list .menu__list_btn{
        display: flex;
    }
    
    .menu__list li:first-child:hover .hover-menu, .menu__list li:nth-child(5):hover .mobile-about, .show {
      display: none;
    }
    
    .menu__list li a:hover {
      color: #32b4d9;
      transition: .2s ease-in;
      padding-bottom: 0;
      border-bottom: 0;
    }
    
  .menu__list li:first-child::after, .menu__list li:nth-child(5)::after {
    display: none;
  }
  
  .menu{
      border-bottom: none;
  }
  
  .menu__list{
      gap: 0;
  }
  
  .menu__list li{
      padding: 1rem 0;
  }
}


.default_link{
    color: #32b4d9;
    text-decoration: none;
}
.default_link:hover{
    text-decoration: underline;
}

.product-slide__big-item .hidden{
    display: none !important;
}

.agree_block .questions-block__form-text {
    font: 400 14px Rubik, sans-serif;
    color: #7e7e7e !important;
}
.agree_block .questions-block__form-text a{
    color: #7e7e7e !important;
}

.contact-block__map {
    width: 58rem;
}
@media (max-width: 1000px) {
    .contact-block__map {
        width: 100%;
    }
}

.error_desc{
    max-width: 100%;
}